List orders
Returns a paginated list of Agency Plan orders accessible to the authenticated client.
Returns a paginated list of Agency Plan orders accessible to the authenticated client.
Authorizations
AuthorizationstringRequired
API Token authentication
Query parameters
pageintegerOptionalExample:
Page number
1per_pageinteger · max: 100OptionalDefault:
Number of items per page
25Example: 25Responses
200
Success response
application/json
401
Unauthenticated response
application/json
500
Error response
application/json
get/api/agency-hosting/v1/orders
GET /api/agency-hosting/v1/orders HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": [
{
"id": 123456,
"client_id": 123456,
"status": "active",
"plan": {
"name": "Shared Business hosting",
"key": "shared_business_hosting"
},
"datacenter": {
"code": "ukfast",
"country": "uk"
},
"created_at": "2024-05-29T05:49:49+00:00"
}
],
"meta": {
"current_page": 1,
"per_page": 15,
"total": 100
}
}Last updated
Was this helpful?